instance_create(544,352,o_pac)
instance_create(224,288,o_wall)
instance_create(192,288,o_wall)
instance_create(160,256,o_wall)
instance_create(256,256,o_wall)
instance_create(128,192,o_wall)
instance_create(128,160,o_wall)
instance_create(288,192,o_wall)
instance_create(288,160,o_wall)
instance_create(160,96,o_wall)
instance_create(256,96,o_wall)
instance_create(192,64,o_wall)
instance_create(224,64,o_wall)
instance_create(352,160,o_wall)
instance_create(352,192,o_wall)
instance_create(384,96,o_wall)
instance_create(416,64,o_wall)
instance_create(448,64,o_wall)
instance_create(480,96,o_wall)
instance_create(512,160,o_wall)
instance_create(512,192,o_wall)
instance_create(384,256,o_wall)
instance_create(480,256,o_wall)
instance_create(416,288,o_wall)
instance_create(448,288,o_wall)
instance_create(576,288,o_wall)
instance_create(576,352,o_wall)
instance_create(512,384,o_wall)
instance_create(544,384,o_wall)
instance_create(576,320,o_wall)
instance_create(544,288,o_wall)
instance_create(512,288,o_wall)
instance_create(480,384,o_wall)
instance_create(448,416,o_wall)
instance_create(416,416,o_wall)
instance_create(352,384,o_wall)
instance_create(320,352,o_wall)
instance_create(256,288,o_wall)
instance_create(288,352,o_wall)
instance_create(448,160,o_wall)
instance_create(448,192,o_wall)
instance_create(416,160,o_wall)
instance_create(416,192,o_wall)
instance_create(192,160,o_wall)
instance_create(192,192,o_wall)
instance_create(224,192,o_wall)
instance_create(224,160,o_wall)
instance_create(512,352,o_wall)
instance_create(128,0,o_wall)
instance_create(96,0,o_wall)
instance_create(64,32,o_wall)
instance_create(32,96,o_wall)
instance_create(32,160,o_wall)
instance_create(32,192,o_wall)
instance_create(32,256,o_wall)
instance_create(64,320,o_wall)
instance_create(64,352,o_wall)
instance_create(96,384,o_wall)
instance_create(96,416,o_wall)
instance_create(96,448,o_wall)
instance_create(288,448,o_wall)
instance_create(224,416,o_wall)
instance_create(256,448,o_wall)
instance_create(192,384,o_wall)
instance_create(192,352,o_wall)
instance_create(416,0,o_wall)
instance_create(320,448,o_wall)
instance_create(544,320,o_toch)
instance_create(480,320,o_toch)
instance_create(448,352,o_toch)
instance_create(416,384,o_toch)
instance_create(384,416,o_toch)
instance_create(352,448,o_toch)
instance_create(416,448,o_toch)
instance_create(480,448,o_toch)
instance_create(512,416,o_toch)
instance_create(544,448,o_toch)
instance_create(576,416,o_toch)
instance_create(608,448,o_toch)
instance_create(608,384,o_toch)
instance_create(608,320,o_toch)
instance_create(608,256,o_toch)
instance_create(544,256,o_toch)
instance_create(576,224,o_toch)
instance_create(512,224,o_toch)
instance_create(448,224,o_toch)
instance_create(416,256,o_toch)
instance_create(384,224,o_toch)
instance_create(352,256,o_toch)
instance_create(320,224,o_toch)
instance_create(288,256,o_toch)
instance_create(320,288,o_toch)
instance_create(352,320,o_toch)
instance_create(384,352,o_toch)
instance_create(416,320,o_toch)
instance_create(384,288,o_toch)
instance_create(288,320,o_toch)
instance_create(256,352,o_toch)
instance_create(224,384,o_toch)
instance_create(288,384,o_toch)
instance_create(256,416,o_toch)
instance_create(320,416,o_toch)
instance_create(224,448,o_toch)
instance_create(160,448,o_toch)
instance_create(192,416,o_toch)
instance_create(160,384,o_toch)
instance_create(128,416,o_toch)
instance_create(160,320,o_toch)
instance_create(128,352,o_toch)
instance_create(224,320,o_toch)
instance_create(128,288,o_toch)
instance_create(96,256,o_toch)
instance_create(64,224,o_toch)
instance_create(64,288,o_toch)
instance_create(128,224,o_toch)
instance_create(96,320,o_toch)
instance_create(32,320,o_toch)
instance_create(0,352,o_toch)
instance_create(32,384,o_toch)
instance_create(64,416,o_toch)
instance_create(32,448,o_toch)
instance_create(0,416,o_toch)
instance_create(0,288,o_toch)
instance_create(0,224,o_toch)
instance_create(0,160,o_toch)
instance_create(32,128,o_toch)
instance_create(64,160,o_toch)
instance_create(96,192,o_toch)
instance_create(96,128,o_toch)
instance_create(160,128,o_toch)
instance_create(160,192,o_toch)
instance_create(192,224,o_toch)
instance_create(224,256,o_toch)
instance_create(256,224,o_toch)
instance_create(256,160,o_toch)
instance_create(224,128,o_toch)
instance_create(192,96,o_toch)
instance_create(288,128,o_toch)
instance_create(320,160,o_toch)
instance_create(352,128,o_toch)
instance_create(416,128,o_toch)
instance_create(384,160,o_toch)
instance_create(480,128,o_toch)
instance_create(480,192,o_toch)
instance_create(544,128,o_toch)
instance_create(544,192,o_toch)
instance_create(576,160,o_toch)
instance_create(608,128,o_toch)
instance_create(608,192,o_toch)
instance_create(576,96,o_toch)
instance_create(544,64,o_toch)
instance_create(608,64,o_toch)
instance_create(576,32,o_toch)
instance_create(608,0,o_toch)
instance_create(544,0,o_toch)
instance_create(512,32,o_toch)
instance_create(480,0,o_toch)
instance_create(480,64,o_toch)
instance_create(512,96,o_toch)
instance_create(448,32,o_toch)
instance_create(384,32,o_toch)
instance_create(352,0,o_toch)
instance_create(352,64,o_toch)
instance_create(320,96,o_toch)
instance_create(288,64,o_toch)
instance_create(320,32,o_toch)
instance_create(288,0,o_toch)
instance_create(256,32,o_toch)
instance_create(192,32,o_toch)
instance_create(160,0,o_toch)
instance_create(160,64,o_toch)
instance_create(128,32,o_toch)
instance_create(128,96,o_toch)
instance_create(96,64,o_toch)
instance_create(64,96,o_toch)
instance_create(32,64,o_toch)
instance_create(0,32,o_toch)
instance_create(32,0,o_toch)
instance_create(0,96,o_toch)
instance_create(224,0,o_toch)
instance_create(32,224,o_spb)
instance_create(576,192,o_spb)
instance_create(288,32,o_spb)
instance_create(256,192,o_mon)
instance_create(480,224,o_mon)
instance_create(128,448,o_mon)
instance_create(384,448,o_mon)
